HFST-BUILD-TAGGER(1)

NAME
hfst-build-tagger - =

SYNOPSIS
hfst-build-tagger [OPTIONS...] [INFILE]

DESCRIPTION
A program used by hfst-train-tagger, not intended to be used directly.

COPYRIGHT
Copyright © 2010 University of Helsinki, License GPLv3: GNU GPL version 3 <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.